<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title> Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 align="center">You are at the activity/index page.</h2>
		<img src="https://toppng.com/uploads/preview/cute-easy-dinosaur-drawing-11550148557yd5yqrlefm.png">

		<ol type="A">
			<li><a href="index.html">index.html</a></li>
			<li><a href="music/index.html">music/index.html</a></li>
			<li><a href="music/listings.html">music/listings.html</a></li>
			<li><a href="music/reviews.html">music/reviews.html</a></li>
		</ol>


	</body>
</html>
